Subject: bug#25310: closed (Re: Bug #25310 Hunting: .drv file not found while running 'guix system init')

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 20 Nov 2019 18:51:02 +0000

Your bug report

#25310: .drv file not found while running 'guix system init'

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
25310: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=25310
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Bug #25310 Hunting: .drv file not found while running 'guix system init'
From: zimoun <[email-masked]>
To: [email-masked]
Date: Wed, 20 Nov 2019 19:50:02 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Dear,

Thank you for reporting this issue.

Information is lacking to investigate more. If you hit this bug again,
please re-open it.

All the best,
simon

Subject: Can't install Guix
From: Victory Omole <[email-masked]>
To: [email-masked]
Date: Sat, 31 Dec 2016 02:46:01 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

I've been having problems trying to install guix for the last 48 hrs, and
i'm close to tearing my hair out. I'm trying to do a "guix system init",
but I am getting "guix system: error  open-file: No such file or
directory:"/gnu/store/…-guile-bootstrap-2.0.drv".

What do I do?

Thank you.